/*list*/
.support_list {border-top:2px solid #000;}
.support {display:flex; border-bottom:1px solid #ddd; padding:50px 20px;}
.support_img {display:inline-block; width:380px; height:230px; overflow:hidden; box-shadow:0 0 10px #eee; border-radius:20px;}
.support_img img {width:100%; height:auto; border-radius:20px;}
.support_info {width:calc(100% - 430px); color:#555; margin-left:50px}
.support_info .subject {display:flex; margin-bottom:10px;}
.support_info .subject p {font-size:1.5em; font-weight:700;color:#3d6de4; margin-right:20px;}
.support_info .subject a {background:url('/culture/img_sub/icon_homepage.png') #4c8fff 90% center no-repeat; color:#fff; padding:6px 45px 6px 20px; border-radius:10px; }
.support_info .support_tag {margin:20px 0; padding:20px 50px 20px 80px; background:url('/culture/img_sub/icon_tag.png') #f7f9fc 30px center no-repeat; color:#0132ab; border-radius:10px;}
.support_info .support_tag span {display:inline-block; padding:3px 5px;}
.support_info .b {font-weight:700;}



@media screen and (max-width:1024px) {
}


@media screen and (max-width:840px) {
.support_img {width:40%;}
.support_info {width:60%;}
}


@media screen and (max-width:560px) {
.support {display:block;}
.support_img {width:100%; height:200px; margin-bottom:20px;}
.support_info {width:100%; margin-left:0; }
.support_info .subject {display:block;}
.support_info .subject a {display:block; margin-top:10px;} 
}